Subject: Unimat? A small mill/lathe/grinder/???

From: [email-masked] (Phil Calvin)
Date: 7 Sep 1993 16:11:00 GMT

I came across a Unimat at a garage sale this weekend.  Has anyone
used one of these?  It is a small lathe/mill/drill/grinder etc.  It is 
made in Austria, and the quality appears pretty high.  The guy 
told me that the company was still in business, and that parts 
and accessories are available. 

Are they any good?  What is this thing worth?

Thanks a lot,
Phil
--
   The opinions expressed are not necessarily those of the University of
     North Carolina at Chapel Hill, the Campus Office for Information
        Technology, or the Experimental Bulletin Board Service.
           internet:  laUNChpad.unc.edu or 152.2.22.80